summaryrefslogtreecommitdiff
path: root/iwd/install-patch-us.sh
diff options
context:
space:
mode:
Diffstat (limited to 'iwd/install-patch-us.sh')
-rwxr-xr-xiwd/install-patch-us.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/iwd/install-patch-us.sh b/iwd/install-patch-us.sh
index f17c429..1bea57c 100755
--- a/iwd/install-patch-us.sh
+++ b/iwd/install-patch-us.sh
@@ -35,9 +35,9 @@ setuptmp
getpatch $patch_url
-cabextract -L -s $TMPDIR/$patch_name -d $TMPDIR || diesoftly
-cp -R $TMPDIR/override/* "$TARGETDIR"/override || diesoftly
-cp -R $TMPDIR/scripts/* "$TARGETDIR"/scripts || diesoftly
+cabextract -L -s "${TMPDIR}/${patch_name}" -d "$TMPDIR" || diesoftly
+cp -R "${TMPDIR}/override/"* "${TARGETDIR}/override" || diesoftly
+cp -R "${TMPDIR}/scripts/"* "${TARGETDIR}/scripts" || diesoftly
cleanuptmp
setperms "$TARGETDIR"